Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 473765 - Review Request: xvidcap - An X-Windows screen capture tool
Summary: Review Request: xvidcap - An X-Windows screen capture tool
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 473764 (view as bug list)
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2008-11-30 12:27 UTC by Kashif Ahmad Khan
Modified: 2008-12-23 16:57 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-23 16:53:09 UTC


Attachments (Terms of Use)

Description Kashif Ahmad Khan 2008-11-30 12:27:58 UTC
Spec URL: http://www.desi4club.com/rpms/xvidcap.spec
SRPM URL: http://www.desi4club.com/rpms/xvidcap-1.1.7-11.fc10.src.rpm
Description: xvidcap is a screen capture tool for creating videos off
an X-Window desktop for illustration or documentation purposes.
It is intended to be a standard-based alternative for
commercial tools, such as Lotus ScreenCam or Camtasia Studio.

Review Description: This is my first package and i need a sponsor.

Comment 1 Mamoru TASAKA 2008-11-30 12:45:11 UTC
*** Bug 473764 has been marked as a duplicate of this bug. ***

Comment 2 Mamoru TASAKA 2008-11-30 12:51:51 UTC
mplayer cannot be on Fedora (currently on rpmfusion), so this package cannot
be approved unless the dependency for mplayer can be removed.
If this cannot be done, please consider to move to rpmfusion.

Comment 3 Till Maas 2008-12-10 13:09:33 UTC
According to the description, FE-NEEDSPONSOR neeeds to be blocked, which I just did. I mark this as NEEDINFO to show, that the review cannot proceed without action from the reporter (removing the mplayer dependency).

Comment 4 Mamoru TASAKA 2008-12-20 17:30:44 UTC
Kashif, ping?

Comment 5 Kashif Ahmad Khan 2008-12-20 20:07:31 UTC
hey guys!!! sorry for late reply,,, Actually my semester exams are going on so i am stuck in that. So i can't remove the mplayer dependency now. can't you guys do that ?

Is there anything else i could do ?

Comment 6 Mamoru TASAKA 2008-12-21 01:37:38 UTC
(In reply to comment #5)
> can't you
> guys do that ?

I don't know.

> Is there anything else i could do ?

I recommend that this package should be moved to rpmfusion
if mplayer dependency cannot be removed.

Comment 7 Kashif Ahmad Khan 2008-12-23 16:32:14 UTC
Well i just moved this package to rpmfusion.. Now let's see what they have got to say about it .... ;)


Note You need to log in before you can comment on or make changes to this bug.